/*
 Theme Name:   CleanPortfolio Child
 Theme URI:    http://portfolio.matthewtalamini.com
 Description:  CleanPortfolio Child Theme
 Author:       Matthew Talamini
 Author URI:   http://portfolio.matthewtalamini.com
 Template:     cleanportfolio
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  cleanportfolio-child
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@media screen and (min-width: 48em) and (max-width: 80em) {
	.archive-post-wrap .entry-container .entry-header h2.entry-title a {
		font-size: 20px;
		line-height: 20px;
	}
}
@media screen and (max-width: 50em) {
	.post-thumbnail.singular-header-image .video-background .subtitle-container {
		display: none;	
	}
}
@media screen and (max-width: 768px) {
	.hidden-mobile {
		display: none;
	}
	.below-site-header .video-background {
		position: relative;
		width: 100vw;
		height: calc(100vw * 480 / 854);
	}
}
@media screen and (min-width: 769px) {
	.hidden-desktop {
		display: none;
	}
}
.archive-post-wrap .entry-container .entry-header .entry-title a {
	color: white;
	font-size: calc(1vw + 25px);
	font-weight: 100;
}

.video-background {
	position:relative;
	width:calc(100vw - 17px);
	height:calc((100vw - 17px) * 480 / 854);
}

.post-thumbnail.singular-header-image .video-background .subtitle-container {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	text-align:center;
	color:white;
	background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0, 0) 20%, rgba(0,0,0, 0.6));
}
.post-thumbnail.singular-header-image .video-background .subtitle-container .subtitle-row {
	margin-top: calc(100vw * 90 / 854);
	margin-left: 4vw;
	margin-right: 4vw;
	display:flex;
	flex-direction:row;
}
.post-thumbnail.singular-header-image .video-background .subtitle-container .subtitle-row span {
	font-family:'Playfair Display', serif;
	font-size:10vw;
	position:relative;
	top:-5vw;
}
.post-thumbnail.singular-header-image .video-background .subtitle-container .subtitle-row h2 {
	font-size:calc(2vw + 20px);
	margin-top:calc(100vw * 90 / 854);
	font-family: 'Playfair Display', serif;
	font-weight:100;
	margin: 0 1vw;
	line-height: calc(3vw + 20px);
}

#content {
	background-color: black;
}
h1, h2, h3 {
	color: #eee;
}

.below-site-header {
	background-color: black;
}

#colophon .site-info {
	text-align: left;
	padding: 10px 47px;
}

.site-branding-text .site-title a {
	font-style: normal;
	font-weight: 100;
}

.has-header-media.home .custom-header-content .section-title, .has-header-media.home .custom-header-content .section-title a, #feature-slider .entry-title, #feature-slider .entry-title a, #feature-slider .entry-summary, #feature-slider .entry-summary a, #feature-slider .entry-content, #feature-slider .entry-content a {
	color: rgba(0, 0, 0, 0);
}

.entry-container .entry-title {
	color: #ddd;
}
#content .content-area .entry-meta .posted-on {
	display: none;
}
body p {
	color: #999;
}
a, .footer-widget-area a, .woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price, .comment-container .edit-link a, .entry-breadcrumbs a {
	color: rgba(255,255,255,0.8);
	text-decoration: none;
	font-weight: 600;
}
a:hover, a:focus, a:active, .entry-breadcrumbs a:hover, .entry-breadcrumbs a:focus, .entry-breadcrumbs a:active {
	color: rgba(255,255,255,0.95);
	text-decoration: none;
}
ul.social-links-menu a:hover {
	color: black;
}
.byline a {
	color: rgb(85, 85, 85);
	font-weight: 400;
}
.byline a:hover, .byline a:focus, .byline a:active {
	color: rgb(60,60,60);
}
.breadcrumb-current {
	color: rgba(255,255,255,0.8);
}
.navigation-classic .main-navigation ul a {
	color: rgb(153, 153, 153);
	font-weight: 400;
}
.site-branding-text .site-title a:hover {
	text-decoration: none;
	color: rgb(34, 34, 34);
}

#footer-meta .cat-tags-links .tags-label, #footer-meta .cat-tags-links .categories-label {
	display: none;
}
.footer-meta-area .tags-links {
	color: rgba(0,0,0,0);
}
#footer-meta .cat-tags-links .tags-links a, #footer-meta .cat-tags-links .cat-links a {
background-color: white;
color: black;
border-radius: 20px;
padding: 10px;
text-decoration: none;
line-height: 42px;
text-transform: uppercase;
font-style: normal;
font-weight: 200;
	font-family: 'Lato', sans-serif;
	font-size: 11px;
	letter-spacing: 1.1;
	white-space: nowrap;
}

#footer-meta .entry-footer .edit-link {
	display: none;
}
.footer-meta-area .footer-meta-columns {
	border: none;
}
.single-footer-meta-wrapper .footer-meta-area #footer-navigation {
	border: none;
}
.single-footer-meta-wrapper .footer-meta-area #footer-author-bio {
	border: none;
}
.footer-meta-area #footer-nagivation {
	border-top: none;
}
.single-footer-meta-wrapper .footer-meta-area {
	background-color: black;
}
nav.navigation.post-navigation {
	display: none;
}
.archive-post-wrap .entry-title {
	line-height: 1.2;
}

.flex-column {
	display: flex;
	flex-direction: column;
}

#infinite-post-wrap.archive-post-wrap article .video-background {
	position:relative;
	width:100%;
	height:0;
	padding-bottom:56%;
	pointer-events:none;
}
#infinite-post-wrap.archive-post-wrap article .video-background .video-foreground {
	position:absolute;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#infinite-post-wrap.archive-post-wrap article .gradient-coverer {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	pointer-events:none;
	background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0, 0) 20%, rgba(0,0,0, 0.6));
}
#infinite-post-wrap.archive-post-wrap article .entry-container {
	position:absolute;
	top:0;
	border:none;
	color:white;
	pointer-events:none;
}
#infinite-post-wrap.archive-post-wrap article .category-name {
	color: rgba(255,255,255, 0.7);
}

#infinite-post-wrap.archive-post-wrap article.category-commercial .video-container {
	padding: 0 20px 20px 20px;
}
#infinite-post-wrap.archive-post-wrap article.category-commercial .entry-title {
	padding: 0 0 5px 20px;
	font-family: 'Open Sans', sans-serif;
}
#infinite-post-wrap.archive-post-wrap article.category-commercial .entry-title a {
	font-size: calc(1vw + 25px);
}
.standin-entry-container {
	position: absolute;
    top: 0;
    border: none;
    color: white;
    pointer-events: none;
    bottom: 0;
	width: 100%;
	padding: 31px 47px;
}
.fancy-link {
	border: 3px solid rgba(255,255,255,0.8);
    border-radius: 30px;
    padding: 8px 18px;
    color: white;
}
.entry-container blockquote p {
	margin-bottom: 5px;
}